
.section-title {
  text-align: center;
  padding-bottom: 40px;
  position: relative;
}

.section-title h2 {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.section-title h2:before {
  content: "";
  position: absolute;
  display: block;
  width: 160px;
  height: 1px;
  background: color-mix(in srgb, var(--default-color), transparent 60%);
  left: 0;
  right: 0;
  bottom: 1px;
  margin: auto;
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 60px;
  height: 3px;
  background: var(--accent-color);
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.section-title p {
  margin-bottom: 0;
}

/* Smooth scroll */
:root {
  scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# About Section
--------------------------------------------------------------*/
#about {
  padding: 120px 0 50px 0;
}

.about .content h2 {
  font-weight: 700;
  font-size: 24px;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}

.about .content ul strong {
  margin-right: 10px;
}

.about .content ul i {
  font-size: 16px;
  margin-right: 5px;
  color: var(--accent-color);
  line-height: 0;
  
}

/* other */
.team_content_doctor_title {
  position: relative;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}

.team_content_doctor_title:before {
  content: "";
  display: inline-block;
  width: 90px;
  height: 2px;
  background: #7a7a7a;
  position: absolute;
  bottom: -1px;
  z-index: 1;
}

.news_list_skill {
  margin-bottom: 20px;
}

.news_list_skill span {
  display: inline-block;
  vertical-align: top;
  height: 36px;
  line-height: 36px;
  padding: 0 8px;
  margin: 5px 10px 5px 0;
  background: var(--accent-color);
  color: #fff;
  text-align: center;
  border-radius: 8px;
}

/* 響應式裝置========== */
@media only screen and (min-width : 992px) {}

@media screen and (min-width: 992px) and (max-width: 1366px) {}

@media only screen and (max-width : 991px) {}

@media screen and (min-width: 768px) and (max-width: 991px) {}

@media only screen and (max-width : 991px) {}

@media only screen and (max-width : 767px) {}

@media only screen and (max-width : 330px) {}

/* ==========響應式裝置 */